/*
#wrapper_footer {
	width: 100%;
	background-color: #f4f1ed;
	height: 349px;
}

#footer #footer_wordimg_mark {
	margin:20px 0 0 0;
}

#footer_links1 {
	display:inline-block;
	position:absolute;
	bottom:20px;
	left:0;
	margin:0;
}

#footer_links2 {
	display:inline-block;
	position:absolute;
	top:20px;
	right:0;
	margin: 0;
}

#footer_links3 {
	display:inline-block;
	position:absolute;
	bottom:20px;
	right:0;
	margin:0;
	text-align:right;
}

#footer_links2 a {
	display:block;
}

#footer_links3 a,
#footer_links1 ul li a {
	display: block;
	height: 16px;
	line-height:20px;
	letter-spacing:0.5
	font-family: Lausanne, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #2f2f2f;
	padding: 0 10px;
	margin: 5px 0;
	text-decoration: 1px solid rgba(0, 0, 0, 0);
}

#footer_links2 ul li {
	float:left;
}

#footer_links2 ul li:nth-child(1) a {
	background: url("../images/footer/sm-instagram.svg") no-repeat center;
	width:18px;
	height:18px;
	margin:1px 19px 0 0;
	margin-top:
}

#footer_links2 ul li:nth-child(2) a {
	background: url("../images/footer/sm-youtube.svg") no-repeat center right;
	width:24px;
	height:17px;
	margin:2px 19px 0 0;
}

#footer_links2 ul li:nth-child(3) a {
	background: url("../images/footer/sm-facebook.svg") no-repeat center;
	width:20px;
	height:20px;
}

#footer_links3 a {
	padding:0;
}

#footer_links3 a:hover {
	color: #2f2f2f;
	text-decoration: underline;
	text-decoration-color: #2f2f2f;
	text-underline-offset: 0.27em;
}

#footer #logos {
	position:absolute;
	bottom:80px;
	border-bottom: 1px solid rgba(84, 69, 45, 0.16);
	border-top: 1px solid rgba(84, 69, 45, 0.16);
	height:111px;
	overflow:hidden;
	width:100%;
	margin:0;
}

#footer #blend_left {
	position:absolute;
	width:80px;
	height:111px;
	left:30px;
	top:0;
	background: linear-gradient(270deg, #F4F1ED 0%, rgba(244, 241, 237, 0) 108.75%);
	transform: rotate(-180deg);
	z-index:99;
}

#footer #blend_right {
	position:absolute;
	width:80px;
	height:111px;
	right:40px;
	top:0;
	background: linear-gradient(270deg, #F4F1ED 0%, rgba(244, 241, 237, 0) 108.75%);
	z-index:99;
}

@media (max-width: 640px) {
	#home #locations .location {
		padding-top: 26px;
		display:block;
		vertical-align: top;
		font-size: initial;
		width:100%;
		margin-bottom:14px;
	}
	
	#home #locations .location figure {
		display:inline-block;
		width:50%;
		margin:0 10px 0 0;
		vertical-align:top;
	}

	#home #locations .location div {
		display:inline-block;
		width:calc(50% - 20px);
	}

	#wrapper_footer {
		height:571px;
	}

	#wrapper_footer #footer {
		max-width:100%;
		width:100%;
	}

	#footer #footer_wordimg_mark {
		margin:20px 0 0 15px;
	}

	#footer_links1 {
		bottom:96px;
		width:calc(100% - 30px);
		left:15px;
	}

	#footer_links1 ul li {
		float: none;
		display: block;
		width: 100%;
		padding:3px 0 5px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.16);
	}

	#footer_links1 ul li:last-child {
		border-bottom:none;
	}

	#footer_links1 ul li a {
		padding:0;
	}
	
	#footer_links2 {
		display:inline-block;
		position:absolute;
		top:unset;
		bottom:20px;
		right:15px;
		z-index:200;
		margin:0;
	}

	#footer_links3 {
		bottom:16px;
		left:15px;
		text-align:left;
		border-top:1px solid rgba(0, 0, 0, 0.16);
		width:calc(100% - 30px);
		z-index:100;
		padding:4px 0;
	}	
	
	#footer_links1 a,
	#footer_links3 a {
		width:fit-content;
	}
	
	#footer #logos {
		bottom:316px;
		left:15px;
		width:calc(100% - 30px);
	}
}
*/
/* Migration CSS oberhalb dieser Zeile in style.css erfolgt am 02-FEB-2023, Hesse */

/*
@media (max-width: 1040px) {
	#target_groups {
		max-width: calc(100% - 34px);
	}
}
	
#wrapper_top #top2, #wrapper_top #top3 {
	z-index:999;
}
*/

/* Migration CSS oberhalb dieser Zeile (bis zur vorherigen Migration) in style.css erfolgt am 14-FEB-2023, Hesse */

.news_content #wrapper_slide_nav #slide_nav {
    top:0 !important;
}

.news_content #wrapper_slide_nav {
    bottom:68px;
}

#middle_col .news_content .wrapper_slider .img_info {
    padding-right:110px;
}

/* Experimentell!!! */
/*
@media (max-width:900px)
{
	.header_img.cycle-slide.cycle-sentinel,
	.header_img.cycle-slide {
		display: none !important;
	}

	.header_img.cycle-slide.cycle-slide-active {
		display: block !important;
		position: static !important;
	}
}*/
